Subject: A Salvo for the ATIG
From: Daniel Adamo <[email-masked]>
Date: Sat, 05 Nov 2011 17:15:19 -0700

ATIG Members-

Attached are 3 PDFs documenting recent research.  The first relates to NEO
2005 YU55's Earth encounter at 9.0 November 2011 UTC, and is the most
perishable material.  I hope you'll agree this encounter has broader
implications for planetary defense and interplanetary astronautics.  This
initial draft may morph into an article appearing in the AIAA-Houston
Section's newsletter a couple months hence.

The next two PDFs are peer-reviewed references I've produced as follow-on
actions from my 3 weeks as a volunteer mentor at JSC's High School Aerospace
Scholars (HAS) workshops this past summer.  Some of you participated in this
review, and I'm grateful for your help.  An introduction to interplanetary
trajectory design and mission analysis appears in the Interplanetary
Cruising reference, while the Radiation Shielding reference discusses the
interplanetary environment, NASA standards, and a possible mitigation
strategy in that context.  I hope you'll find all this reference material
useful and will be using it sooner than you may currently believe!

As always, comments and corrections regarding the PDFs are welcome and
appreciated.

-Dan